KNETWALK(6)

NAME
knetwalk - A game for system administrators

SYNOPSIS
knetwalk [Qt-options] [KDE-options] [options]

DESCRIPTION
KNetwalk presents the player with a rectangular grid containing a server, several clients, and pieces of wire. The object of the game is to rotate these elements until every client is connected to the server, and no wires are left unconnected. Optionally, you can try to get a high score by minimizing the number of rotations needed. Left clicking on a square rotates it counterclockwise, while right clicking rotates it clockwise. Middle clicking on a square marks the square with a blue background and prevents you from rotating it unless you middle click again to unmark it; this can be very useful for marking squares which you know are in the correct orientation.

OPTIONS

--Easy
    Start with Easy difficulty level

--Medium
    Start with Medium difficulty level

--Hard
    Start with Hard difficulty level

--VeryHard
    Start with Very Hard difficulty level

SEE ALSO
More detailed user documentation is available from help:/knetwalk (either enter this URL into konqueror, or run `khelpcenter help:/knetwalk').